<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>0</td> <td title="&gt;&gt;NewTest.beforeSuite()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>30</td> <td>&nbsp;</td><td title="&gt;&gt;NewTest.beforeTest()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>41</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest.beforeClass()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>51</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest.beforeMethod()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>52</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest.f()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">f</td> 
  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>66</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;NewTest.afterMethod()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>66</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;NewTest.afterClass()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>69</td> <td>&nbsp;</td><td title="&lt;&lt;NewTest.afterTest()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ed9067">  <td>15/05/14 23:26:33</td>   <td>131</td> <td title="&lt;&lt;NewTest.afterSuite()[pri:0, instance:com.mycompany.app.NewTest@6b29e6]">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
</table>
